
.welcomeString
{
    FONT-WEIGHT: bold;
    COLOR:  rgb(70, 130, 180);
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 11pt;
    
}

/* pages */

body.pagesBody 
{
	background-color: #e4e4e4;
	margin:0px;
}

table.pagesMainTable 
{
	width: 100%;
	
}


/* button */

A.button_link {
	color: #FFFFFF ;
	font-family : Verdana, Arial,  Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	text-align: center;
	vertical-align :middle ;
	font-weight:bold ;
	padding-left: 2px;
	width: 100%;
	}

A.button_linkdisabled
{
	cursor: default ;
	
}	
	
.button-C 
{
	background-image:url(Images/btn_C.gif);  
	white-space: nowrap;
}
	

a.HeaderLink
{
	color: #FFFFFF ;
	font-family : Verdana, Arial,  Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal ;
}

span.HeaderLink
{
	color: #FFFFFF ;
	font-family : Verdana, Arial,  Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal ;
}

a.HyperLinkNewText
{
	color: #204870 ;
	font-family : Verdana, Arial,  Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal ;
	
}

.infoMTC, .successMTC, .warningMTC, .errorMTC, .validationMTC, .rendimientoMTC {
    border: 1px solid;
    margin: 10px 0px;
    padding:8px 10px 8px 50px;
    font-size: 11px;    
    width:99%;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.PanelDeSistema {
    border: 1px solid;
    margin: 0px 0px;
    padding:8px 8px 8px 8px;
    font-size: 11px;    
    width:99%;
    color: Black;
    background-color: #D3D7CF;
}
.TituloDePanel {
    border: 1px solid;
    margin: 0px 0px;
    padding:3px 0px 3px 8px;
    font-size: 11px;    
    font-weight: bold;
    width:99%;
    color: #00529B;
    background-color: #B0C4DE;
}
.infoMTC {
    color: #00529B;
    background-color: #B0C4DE;
    background-image: url(Images/dialog-info.png);
}
.successMTC {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url(Images/dialog-ok.png);
}
.warningMTC {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url(Images/warning.png);
}
.errorMTC {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url(Images/dialog-error.png);
}
.rendimientoMTC {
    color: #D8000C;
    background-color: #FFBABA;
    font-size:6px;
    font-family:Verdana;
      width:200px;
      padding-left:15px;
}
.Resaltar {
    font-weight: bold;    
}
.ColorearVerde {
    color: #008000;   
}
.ColorearAmarillo {
    color: #CC9900;    
}
.ColorearAzul {
    color: #0000FF;
}
.PageBottom 
{
	background-image:url(Images/bg_bottom.gif);  
	white-space: nowrap;
	height :8;
	width :100%;
	vertical-align:bottom ;
	
	
}


/* forms */

.formHeader
{
	FONT-WEIGHT: bold;
	font-size: 14px;
    COLOR: #204870;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    /*BACKGROUND-COLOR: #204870;*/
}
.formFooter
{
	/*
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #204870;
*/
}

.formBody
{
    FONT-SIZE: smaller;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

TD
{
    FONT-FAMILY: Verdana

}

input
{
    FONT-SIZE: 8.25pt;
    FONT-FAMILY: Verdana;
}

.Calendar
{
    FONT-SIZE: 8.25pt;
    FONT-FAMILY: Verdana;
}

.errorViewer
{
    COLOR: #c00000;
    FONT-FAMILY: Verdana
}

.formLabel
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8.25pt;
	font-style : normal;	font-weight : normal;	
}

.formLabelDescription
{
	border-style : none;
	color : rgb(92, 92, 92);
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8.25pt;
	font-style : normal;	font-weight : bold;	text-decoration : none ;
	margin-right: 10px;
}

.formText
{
    font-size : 8.25pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    font-style : normal;	font-weight : normal;	
}

.formTextInput
{
    border-width : 1px;
    border-style : solid ;
    border-color: #7F9DB9;
}

.formTextNumeric
{
    text-align : right;
}

.formTextView
{
    border-style : none ;
    border-width: 0;
}

.formTextViewScroll
{
	overflow :auto ;
}

.formDropDownList
{
	width: 30em;
}

.formValidatorLabel
{
    COLOR: red;
    font-size : 8.25pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

table.formPageBody
{
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
	border-top-style: solid;
	border-width : 1 ;
	border-color : #204870; 
	/*border-style: solid ;*/
	width: 100%;
	margin-left: 8;

}

table.formPageHeaderTable
{
	padding: 0;
	border-spacing: 0;
 
}

tr.formPageHeader
{
    padding:0;
    border-spacing:0;
    border-width:0;
    border-color:White;
    /*BACKGROUND-COLOR: #204870;*/
	height:30px;
}

td.formPageHeader
{
    padding:0;
    border-spacing:0;
    border-width:0;
    border-color:White ;
}

.groupText
{
    font-size : 8.25pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    font-style : normal;	font-weight : normal;	
}

/* WW Page */


.WWHeader
{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    font-size:  14px;
	font-weight: bold;
	color: #FFFFFF;
	BACKGROUND-COLOR: #204870;
	 padding:0;
    border-spacing:0;
    border-width:0;
}

.WWHeaderText
{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    font-size:  14px;
	font-weight: bold;
	color: #FFFFFF;
}


.WWHeaderTop
{
	BACKGROUND-COLOR: #204870;
	height: 10px;
	white-space: nowrap;
}


/* grids */

table.gridPageHeaderTable
{
	padding: 0;
	border-spacing: 0;
 
}

tr.gridPageHeader
{
    padding:0;
    border-spacing:0;
    border-width:0;
    border-color:White;
    BACKGROUND-COLOR: #204870;
	height:30px;
}

td.gridPageHeader
{
    padding:0;
    border-spacing:0;
    border-width:0;
    border-color:White ;
}

table.gridPageBody
{
	  border-width : 1 ;
	border-color : #204870;
	border-style: solid ;
	width: 100%;

}
.gridHeaderText
{
    COLOR: rgb(0, 0, 0);
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 9pt;
    font-weight : bold;
    font-style : normal;	
    text-decoration: none;	
}

.gridHeaderStyle
{
    COLOR: rgb(255, 255, 255);
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 9pt;
    
    
    font-weight : bold;
    font-style : normal;		
    text-decoration : none ;
    BACKGROUND-COLOR:  #2C6096;
    border-top-color : White ;
    border-left-color : White ;
    border-width: 1;
    border-color:White ;
    text-decoration: none;	
    
}

.gridPagerStyle
{
    COLOR: black;
    BACKGROUND-COLOR: rgb(255, 255, 255);
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 8.75pt;
    border-top-color : White ;
    border-left-color : White ;
}

.gridFooterStyle
{
    BACKGROUND-COLOR: rgb(255, 255, 255) ;
    border-top-color : White ;
    border-left-color : White ;
}
.gridStyle
{
    FONT-SIZE: x-small;
    FONT-FAMILY: Verdana;
    
}
.gridSelectedItemStyle
{
    FONT-WEIGHT: bold;
    COLOR: white;
    BACKGROUND-COLOR: rgb(255, 255, 255);
}
.gridEditItemStyle
{
    FONT-WEIGHT: bold;
    BACKGROUND-COLOR: rgb(255, 255, 255);
    
}
.gridAlterItemStyle
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8.25pt;
	font-style : normal;	font-weight : normal;	text-decoration : none ;
	color: #333333;
    BACKGROUND-COLOR: #E5E5E5 ;
    
  
}

.gridItemStyle
{

	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8.25pt;
	font-style : normal;	font-weight : normal;	text-decoration : none ;
    BACKGROUND-COLOR:  #F0F0F0   ;
    
}

.gridAddNewBox
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8.25pt;
	font-style : normal;	font-weight : normal;	text-decoration : none ;
    BACKGROUND-COLOR: Gray;
    
}

.gridActiveStyle
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8.25pt;
	font-style : normal;	font-weight : normal;	
    BACKGROUND-COLOR: rgb(175, 238, 238)  ;
}

.gridSelectedStyle
{

	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8.25pt;
	font-style : normal;	font-weight : normal;	
    BACKGROUND-COLOR: rgb(135, 206, 235 ); /* 0 ,191 ,255 )  ; */
    
}

/* menu */

.menuHeader
{
    /* BACKGROUND-COLOR:   rgb(70, 130, 180); */
}
.menuBody
{
    BACKGROUND-COLOR:  rgb(255, 255, 255);
}
.menuFooter
{
    /* BACKGROUND-COLOR:  rgb(70, 130, 180); */
}

TD .subMenu
{
	font-size : 8.25pt;
	FONT-FAMILY: Verdana, Tahoma;
    COLOR:  #204870;
    
}
TD .menuItems
{
    FONT-FAMILY: Verdana;
    font-size : 8.25pt;
}




.BackColor
{
   BACKGROUND-COLOR: #204870;
}

.BackColorGifCurvo
{
   BACKGROUND-COLOR : #204870;
   background-image : url("Images/dkcurvo.gif");
}


.BackGifHeader
{
	width:100%;
    background-image : url("Images/header_bg.gif");
    white-space: nowrap;

}


.Table
{
	border-style : none;
	padding : 3;
	margin : 0;
	color : rgb(92, 92, 92);
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8.25pt;
	font-style : normal;	font-weight : normal;	text-decoration : none ;
}

.Button
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9.75pt;
	font-style : normal;	font-weight : bold;	text-decoration : none ;border-width : 2;
	border-style : solid;
	vertical-align : middle;
	text-indent : 5pt;
	margin-top : 3pt;
	margin-right : 3pt;
	margin-left : 3pt;
	margin-bottom : 3pt;
	
}

.Hyperlink
{
	border-style : none;
	color : rgb(0, 0, 128);
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8.25pt;
	font-style : normal;	font-weight : normal;	text-decoration : underline ;
}

.Hyperlink2
{
	border-style : none;
	color : rgb(0, 0, 128);
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8.25pt;
	font-style : normal;	font-weight : normal;
}

A:link
{
}
A:visited
{
}
A:active
{
}
A:hover
{
}


.TableGrid
{
	border-style : none;
	color : rgb(92, 92, 92);
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8.25pt;
	font-style : normal;	font-weight : normal;	text-decoration : none ;padding-top : 5pt;
	padding-right : 5pt;
	padding-left : 5pt;
	padding-bottom : 5pt;
	
}

.TableText
{
	border-style : none;
	color : rgb(92, 92, 92);
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8.25pt;
	font-style : normal;	font-weight : normal;	text-decoration : none ;
}

.TableForm
{
	border-style : none;
	color : rgb(92, 92, 92);
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8.25pt;
	font-style : normal;	font-weight : normal;	text-decoration : none ;padding-top : 5pt;
	padding-right : 5pt;
	padding-left : 5pt;
	padding-bottom : 5pt;
	
}

.HoverHand
{
	cursor: pointer ; 
	cursor: hand ; 
}

.DeKlaritLogo
{
	margin-top : 10;
	margin-left : 10;
}

.pixel
{
	height: 1;
	width: 1;
	border-width : 0;
}

.GifEdit
{
	background-image: url(Images/Edit.gif);
}

.GifError
{
	background-image: url(Images/Error.gif);
	background-repeat:no-repeat ;
}

.tabTitleClass
{
	color : rgb(254, 254, 254);
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8.25pt;
	font-style : normal;	font-weight :  bold ;	text-decoration : none ;
}
.imageclass 
{
	width: 300px;
	height: 200px;

}

td.nowrapClass
{
	white-space:nowrap ;
}

td.nowrapLeft
{
	white-space:nowrap ;
	text-align:left ;
}

td.smallWidth
{
	width : 10%; 
}

td.toolbarMain
{
	height: 25;
	background: url(Images/toolbar_bg.gif);
	background-repeat:repeat-x;
	
}

td.toolbarNowrap
{
	white-space:nowrap ;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : x-small ;
	font-style : normal;	
}

.HeaderLabel
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8.25pt;
	font-style : normal;	font-weight : normal;	
	color: White;
}

.HeaderHyperlink
{
	border-style : none;
	color :  rgb(254, 254, 254);
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8.25pt;
	font-style : normal;	font-weight : normal;	text-decoration : underline ;
}

.SuggestList 
{
	BORDER: silver 1px solid; 
	PADDING: 4px; 
	FONT-FAMILY: tahoma; 
	BACKGROUND-COLOR: #f3f3f3 ;
}
